
<div class="page-content">
<style>


.outer {position:relative}
.inner {
  overflow-x:scroll;
  overflow-y:visible;
}
</style>



<?php
include("common/sitemap.php");
?>                            <div class="container-fluid">
                                

<div data-widget-group="group1">
	<div class="row">
		<div class="col-md-12">
			<div class="panel panel-default outer">
				<div class="panel-heading">
					<h2>New Forms</h2>
					<div class="panel-ctrls"></div>
				</div>
				<div class="panel-body no-padding inner">
					<table id="example" class="table table-striped table-bordered" cellspacing="0" width="1500px">
						<thead>
							<tr>
								<th width="37">S.No.</th>
								<th width="179">Student Name</th>
								<th width="83">SID</th>
								<th width="422">Course</th>
								<th width="237">Step</th>
                                <th width="221">Registration Date</th>
								<th width="157">ICAP Name</th>
								<th width="146">ICAP Contact </th>
								
							</tr>
						</thead>
						<tbody>
							<?php
							$GetList = mysql_query("SELECT icap_student.sid, student_registration.student_name, student_registration.branch, icap_student.icap_id, student_registration.sid, student_registration.step, student_registration.time
FROM icap_student
INNER JOIN student_registration ON student_registration.sid = icap_student.sid
WHERE student_registration.step >=  '6'
AND student_registration.sesion =  '$ses'");
							while($GetList1 = mysql_fetch_assoc($GetList))
							{
							 $s =$_REQUEST['v'];

								$u = $s+0;
								
								
							?>
							
							<tr class="odd">
								<td align="center"><?php echo $_REQUEST['v'] = $u+1; ?></td>
								<td><?php echo $GetList1['student_name']; ?></td>
								<td><?php echo $sid=$GetList1['sid']; ?></td>
								<td><?php 
								$GetCourse=mysql_query("SELECT * FROM `sgvu_courses` WHERE `course_id` ='$GetList1[branch]'");
								$GetCourse1=mysql_fetch_assoc($GetCourse);
								echo $GetCourse1['coursename'];
								
								 ?></td>
								   <td><?php 
								   if($GetList1['step']=='1')
								   {
									   echo 'Personal Desk';
								   }
								   if($GetList1['step']=='2')
								   {
									   echo 'Academics Info Desk';
								   }
								   if($GetList1['step']=='3')
								   {
									   echo 'Document Desk';
								   }
								   if($GetList1['step']=='4')
								   {
									   echo 'Payment Desk';
								   }
								   if($GetList1['step']=='5')
								   {
									   echo 'DD Desk';
								   }
								   if($GetList1['step']=='6')
								   {
									   echo 'scrutinizer Desk';
								   }
								   if($GetList1['step']=='7')
								   {
									   echo 'Senior Desk';
								   }
								   if($GetList1['step']=='8')
								   {
									   echo 'Finance Desk';
								   }
								   if($GetList1['step'] > '8')
								   {
									   echo 'Admission Done';
								   }
								  
								   
								   
								    ?></td>
                                   <td><?php $ct = $GetList1['time'];
								   echo date('d-m-Y', $ct);
								     ?></td>
								   <td class="center"> <?php
								   $GetICAP=mysql_query("SELECT * FROM `icap_partner` WHERE `icap_code` = '$GetList1[icap_id]'");
								   $GetICAP1=mysql_fetch_assoc($GetICAP);
								   echo $GetICAP1['contact_person'];
								   echo ' ('.$GetList1['icap_id'].')';
									?> </td>
								   <td class="center"><?php 
echo $GetICAP1['mobile'];								    
?></td>

							   </tr>
							   <?php
							
							   }
							   ?>
							   
							   
						
							
						</tbody>
					</table>
				</div>
				<div class="panel-footer"></div>
			</div>
		</div>
	</div>
</div>
                            </div> <!-- .container-fluid -->
                        </div>
						
						<script type="text/javascript" src="assets/js/jquery-1.10.2.min.js"></script> 							<!-- Load jQuery -->
<script type="text/javascript" src="assets/js/jqueryui-1.10.3.min.js"></script> 							<!-- Load jQueryUI -->
<script type="text/javascript" src="assets/js/bootstrap.min.js"></script> 								<!-- Load Bootstrap -->
<script type="text/javascript" src="assets/js/enquire.min.js"></script> 									<!-- Load Enquire -->

<script type="text/javascript" src="assets/plugins/velocityjs/velocity.min.js"></script>					<!-- Load Velocity for Animated Content -->
<script type="text/javascript" src="assets/plugins/velocityjs/velocity.ui.min.js"></script>

<script type="text/javascript" src="assets/plugins/wijets/wijets.js"></script>     						<!-- Wijet -->

<script type="text/javascript" src="assets/plugins/codeprettifier/prettify.js"></script> 				<!-- Code Prettifier  -->
<script type="text/javascript" src="assets/plugins/bootstrap-switch/bootstrap-switch.js"></script> 		<!-- Swith/Toggle Button -->

<script type="text/javascript" src="assets/plugins/bootstrap-tabdrop/js/bootstrap-tabdrop.js"></script>  <!-- Bootstrap Tabdrop -->

<script type="text/javascript" src="assets/plugins/iCheck/icheck.min.js"></script>     					<!-- iCheck -->

<script type="text/javascript" src="assets/plugins/nanoScroller/js/jquery.nanoscroller.min.js"></script> <!-- nano scroller -->

<script type="text/javascript" src="assets/js/application.js"></script>
<script type="text/javascript" src="assets/demo/demo.js"></script>
<script type="text/javascript" src="assets/demo/demo-switcher.js"></script>

<script type="text/javascript" src="assets/plugins/datatables/jquery.dataTables.js"></script>
<script type="text/javascript" src="assets/plugins/datatables/dataTables.bootstrap.js"></script>
<script type="text/javascript" src="assets/demo/demo-datatables.js"></script>
